Subject: Re: bug#51298: 29.0.50; Tab bar buttons won't highlight after the mouse is released outside the tab bar

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 22 Apr 2022 17:59:58 +0200

Juri Linkov <[email-masked]> writes:

> Thank you for the patches, everything works as it should,
> so I pushed both patches.  The second patch didn't apply
> cleanly (the difference was in #ifndef HAVE_NS),
> so I have to add it manually, but this is not a problem.

This bug report was marked as fixed, but wasn't closed, so I'm doing
that now.  (Skimming the thread, it seems like all issues raised were
addressed.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no